AnsweredAssumed Answered

How to avoid framework version conflict

Question asked by bing on Aug 2, 2011
Latest reply on Aug 2, 2011 by bing
Dear my friends  
   my project spring framework version is 2.5.6.SEC02 and ibatis is 2.3.0.677,How to make 'spring-2.5.6.SEC02' 'ibatis-2.3.0.677' 'activiti-5.6' working together,that's a big problem for me and my team!
   3ks for answer

Attachments

Outcomes